/**
Theme Name: zzapmagazine
Author: Matteo Martinazzo
Author URI: https://matteomartinazzo.com/
Description: Un tema personalizzato è bello perché rende il tuo spazio digitale unico e affascinante, vantaggioso perché amplifica la tua presenza online, e soprattutto, ti permette di comunicare chi sei veramente.
Version: 2.7.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zzapmagazine
Template: astra
*/
#wpadminbar #wp-admin-bar-wp-logo > .ab-item .ab-icon::before { background-image: url('https://oboli.zzapmagazine.it/wp-content/uploads/2023/09/favicon.jpg'); background-size: 25px 25px; display: inline-block; width: 25px; height: 25px; content: ""; top: 0 }
body.home h1, tr.woocommerce-shipping-totals.shipping, .woocommerce-form.woocommerce-form-register .woocommerce-privacy-policy-text, .single-product .related.products { display: none !important }
ul.products li .astra-shop-summary-wrap span.price { font-size: 1.2em !important }
.cart_totals table.shop_table.shop_table_responsive td { text-align: right !important }
.woocommerce-js ul.products li.product strong { display: inline; }
.ast-logo-title-inline .ast-site-identity, .ast-header-break-point .site-header .main-header-bar-wrap .site-branding { padding-top: 0 !important }
.ast-site-header-cart.ast-menu-cart-outline .ast-addon-cart-wrap, .ast-site-header-cart.ast-menu-cart-fill .ast-addon-cart-wrap { border: 0; }
@media (min-width:1200px) { }
@media (max-width:1199px) { }
@media (min-width:992px) and (max-width:1199px) { }
@media (min-width:992px) { }
@media (max-width:991px) { }
@media (min-width:768px) and (max-width:991px) { }
@media (min-width:768px) {
	ul.products li { flex-direction: row !important }
	ul.products li .astra-shop-thumbnail-wrap { width: 25% }
	ul.products li .astra-shop-summary-wrap { width: 75%; padding: 0 25px }
	ul.products li .astra-shop-summary-wrap h2 { font-size: 2em !important }
}
@media (max-width:767px) {
	ul.products li .astra-shop-summary-wrap h2 { font-size: 1.4em !important }
	li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-6341 { background: #f2f2f2; }
	.woocommerce-js div.product form.cart .button.single_add_to_cart_button { margin-left: 0px !important; }
}
@media (min-width:576px) and (max-width:767px) { }
@media (min-width:576px) { }
@media (max-width:575px) { }